<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Sulje tämä sovellus." />
<String ID="2" Value="Palaa edelliseen valikkoon." />
<String ID="3" Value="Lo&amp;peta" />
<String ID="4" Value="&amp;Takaisin" />
<String ID="6" Value="Pyydetyn toiminnon suorittaminen epäonnistui. Varmista, että ohjelman käynnistämiseen käytetty CD-levy on edelleen CD-asemassa." />
<String ID="7" Value="Pyydetyt tiedot ovat Internetissä. Haluatko jatkaa?" />
<String ID="8" Value="Haluatko poistua Launch Padista?" />
<String ID="1014" Value="Main|Kiitos, että ostit HP:n tuotteen.|Aloita uuden HP-laitteen asentaminen valitsemalla Asenna.|Tervetuloa takaisin.|Valitsemalla painikkeen alta voit suorittaa lisää HP-tuotteisiin liittyviä toimia." />
<String ID="1017" Value="&amp;Asenna" />
<String ID="1018" Value="Asenna kaikki, mitä tarvitset uuden HP-laitteen käyttämiseen." />
<String ID="1019" Value="&amp;Ohje|Ohje|Aloita valitsemalla painike alta." />
<String ID="1020" Value="Saat tuotetukea ja käyttöoppaita." />
<String ID="1021" Value="Kohta 5" />
<String ID="1022" Value="vihje" />
<String ID="1023" Value="Kohta 6" />
<String ID="1024" Value="vihje" />
<String ID="1029" Value="Kohta 8" />
<String ID="1030" Value="vihje" />
<String ID="1031" Value="Kohta 9" />
<String ID="1032" Value="vihje" />
<String ID="1033" Value="Asenna &amp;lisää ohjelmia|Asenna lisää ohjelmia|Aloita muiden ohjelmistojen asennus valitsemalla painike alta.||" />
<String ID="1034" Value="Hyödyt HP-tuotteistasi eniten asentamalla lisää ohjelmistoja." />
<String ID="1035" Value="Lis&amp;ää laite" />
<String ID="1036" Value="Voit pika-asentaa toisen HP-laitteen käyttämällä tietokoneeseen jo ladattuja ohjelmistoja." />
<String ID="1037" Value="Po&amp;ista asennus|test1|test2||" />
<String ID="1038" Value="Poista kaikki tai jotkin tietokoneeseen asennetut HP-tuotteet." />
<String ID="1039" Value="Kohta 8" />
<String ID="1040" Value="vihje" />
<String ID="1041" Value="Kohta 9" />
<String ID="1042" Value="vihje" />
<String ID="1043" Value="Tä&amp;ysi asennus" />
<String ID="1044" Value="Ota käyttöön kaikki laitteen ohjelmistot." />
<String ID="1045" Value="Kohta 10" />
<String ID="1046" Value="vihje" />
<String ID="1047" Value="Kohta 11" />
<String ID="1048" Value="vihje" />
<String ID="1049" Value="Kohta 10" />
<String ID="1050" Value="vihje" />
<String ID="1051" Value="Kohta 11" />
<String ID="1052" Value="vihje" />
<String ID="1053" Value="&amp;HP:n asiakirjankatseluohjelma" />
<String ID="1054" Value="Kaikki laitteen toimintojen käyttämiseen tarvittavat työkalut." />
<String ID="1055" Value="HP Photosmar&amp;t Premier" />
<String ID="1056" Value="Täydellinen digitaalikuvausohjelmisto, jossa on monipuoliset muokkaus- ja projektinluontiominaisuudet." />
<String ID="1057" Value="HP &amp;Photosmart Essential" />
<String ID="1058" Value="Helppokäyttöinen digitaalikuvausohjelmisto, jolla voit katsoa, muokata ja tulostaa valokuvia." />
<String ID="1059" Value="HP:n &amp;laajennetut ominaisuudet" />
<String ID="1060" Value="Ohjelmisto, jolla voit auttaa HP:tä." />
<String ID="1061" Value="HP:n kuvankäsittelylaitteen &amp;toiminnot" />
<String ID="1062" Value="Kaikki laitteen toimintojen käyttämiseen tarvittavat työkalut." />
<String ID="1063" Value="HP:n &amp;ratkaisukeskus ja Imaging Support Tools" />
<String ID="1064" Value="Ohjelma, jolla voit päivittää ohjelmiston ja käyttää kaikkia HP-laitteitasi." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="A&amp;puohjelmat" />
<String ID="1084" Value="Voit tarkastella luetteloa ohjelmista, joiden avulla voit asentaa tulostimen ja hallita sitä." />
<String ID="1085" Value="Apuohjel&amp;mat|Apuohjelmat|Voit tarkastella luetteloa ohjelmista, joiden avulla voit asentaa tulostimen ja hallita sitä.||" />
<String ID="1086" Value="Voit tarkastella luetteloa ohjelmista, joiden avulla voit asentaa tulostimen ja hallita sitä." />
<String ID="1087" Value="&amp;Julkaisutiedot" />
<String ID="1088" Value="Katso julkaisutietoja, joissa on asennusohjeita ja viime hetken tietoja." />
<String ID="1089" Value="&amp;Käyttöopas" />
<String ID="1090" Value="Katso käyttöoppaasta tietoja kirjoittimen käyttämisestä, huoltamisesta, ongelmien ratkaisemisesta ja avun saamisesta." />
<String ID="1091" Value="&amp;Hallintatiedot" />
<String ID="1092" Value="Voit tarkastella tietoja, jotka liittyvät tulostimen liittämiseen, verkkoasetusten muutamiseen ja tulostimen hallintaan lisätyökaluilla." />
<String ID="1093" Value="T&amp;uki" />
<String ID="1094" Value="Hae uusimmat saatavilla olevat kirjoitinohjelmistot, tuotetiedot ja tukitiedot kirjoittimelle." />
<String ID="1095" Value="Tuotetie&amp;dot" />
<String ID="1096" Value="Opi lisää HP:n tuotteista ja ratkaisuista." />
<String ID="1097" Value="Tar&amp;vikkeet" />
<String ID="1098" Value="Tilaa tarvikkeita kirjoittimelle HP:n web-sivustosta." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Lataa HP Web JetAdmin -ohjelmisto Internetin kautta. HP Web JetAdmin on selaimeen \nperustuva verkkokirjoittimen hallintaväline." />
<String ID="1105" Value="&amp;Adobe Acrobat Reader" />
<String ID="1106" Value="Asenna Adobe Acobat Reader (englanninkielinen), niin voit tarkastella käytönaikaisia oppaita." />
<String ID="1107" Value="Lan&amp;gattomien yhteyksien määritysapuohjelma" />
<String ID="1108" Value="Langattomien yhteyksien määritysapuohjelma" />
<String ID="1109" Value="&amp;Rekisteröi tuote" />
<String ID="1110" Value="Rekisteröi kirjoitin Internetin kautta." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="P&amp;oisto-ohjelma" />
<String ID="1116" Value="Poistaa koko tulostinohjelmiston tietokoneesta" />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="HP:n ohjelmisto&amp;päivitys" />
<String ID="1126" Value="HP-ohjelmisto sisältää HP:n verkkopäivitysohjelman. Se on pieni ohjelma, joka lataa automaattisesti ohjelmistopäivityksiä ja käytönaikaisia ohjeita HP:n sivustosta. Ohjelman avulla varmistat, että sinulla on käytössäsi aina uusimmat versiot. Halutessasi voit muuttaa HP:n verkkopäivitysohjelman asetuksia siten, että päivitykset ladataan manuaalisesti." />
<String ID="1127" Value="Read Iris OCR -ohjelmisto" />
<String ID="1128" Value="Readiris OCR -ohjelmisto muuntaa skannatut asiakirjat muokattavaksi tekstiksi.  Ohjelmistoa käyttämällä vältyt kirjoittamasta tekstiä uudelleen. Ohjelmisto tunnistaa asiakirjan ja tekee siitä muokattavan kopion muutamassa sekunnissa.  Ohjelmiston avulla voidaan muuntaa skannattuja paperiasiakirjoja, PDF-tiedostoja ja yleisimpiä kuvatiedostomuotoja." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage on tulostimessa mukana oleva verkkopohjainen työkalu, jonka avulla voit hallita tulostustöitä ja tulostimen tarvikkeita entistä tehokkaammin." />
</strings>